CVE-2022-30372 – Air Cargo Management System 1.0 is vulnerable to SQL Injection via /acms/classes/Master.ph …

Vuln ID: CVE-2022-30372

Published:  2022-05-13  13:15:07Z

Description: Air Cargo Management System 1.0 is vulnerable to SQL Injection via /acms/classes/Master.php?f=delete_cargo.

Source: NVD.NIST.GOV